---
author: nihilist
date: 2024-06-14
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/73"
xmr: 8AUYjhQeG3D5aodJDtqG499N5jXXM71gYKD8LgSsFB9BUV1o7muLv3DXHoydRTK4SZaaUBq4EAUqpZHLrX2VZLH71Jrd9k8
---
# What is Privacy ? Why is it Important ? 

This is where the Journey begins. We're going to look at why you should bother with Privacy first of all, and what it is exactly.



## **What is Privacy ?**

![](../aps/privacy.png)

In short, **Privacy means that you are not under surveillance.** In this example, Bob wants to talk to Alice privately, so he shuts the door on the prying eyes of Jack. So that he can't hear their conversation.

Privacy is Bob and Alice's ability to seclude themselves from the awareness of others. It is the ability that Bob has, to close the door on Jack, so that he cannot see his actions anymore.

When you are looking for Privacy, always ask yourself : **Privacy from what ? Privacy from whom ?** in other words, **Whom do i want to close the curtain on ?**

## **The Enemy of Privacy is Surveillance**

Make no mistake, as we discussed [previously](../govfear/index.md), governments NEED surveillance to be able to fulfil the first condition to be able to enforce their laws: ![](../su2.png)**They need to know what happened.** To be able to know what happened, **they need surveillance to be implemented wherever they can** , and it is definitely easy for them to force large businesses providing large centralised services to act on their behalf. 

Yes, ANY company can act on any government's behalf. Take for example Microsoft spying on everyone through their [closed source](../closedsource/index.md) software Windows 10, or Apple spying on their users through their MacOS closed-source software, The US government is very open about it (see [FISA 702](https://www.dni.gov/files/icotr/Section702-Basics-Infographic.pdf)).

In this current world we live in, Surveillance is nearly omnipresent, where there is a business involved, and especially closed-source software, Surveillance is right there.

![](../opsec/4.png)

Here's an example where Bob (which represents nearly 99% of the people out there) is being spied on by:

  1. Microsoft (because Bob uses Windows)

  2. Google (because he uses Google and Google Chrome)

  3. Bob's ISP (because he doesn't use a VPN nor Tor)




If Bob were to do something sketchy using his computer, **Law Enforcement would obtain all the information they need to know what Bob did, because he used Windows, Google Chrome, and no VPN/Anonymization network**.

And it does not stop there, even when LE is not involved, **politicians can also request and pay to get private user data** , at the discretion of those large companies that specialize on infringing upon users' privacy for their own profit [(see the cambridge analytica scandal)](https://en.wikipedia.org/wiki/Facebook%E2%80%93Cambridge_Analytica_data_scandal).

Your personal data is being sold by large corporations, for their own profit, and your consent is of no concern to them.

## **The Panopticon, Myth or Reality ?**

The Panopticon originally was a prison building design, which was designed by the social theorist Jeremy Bentham in the 18th century, where the core concept revolved around making all prisoners to be observed by a single cop, **without the inmates being able to know wether or not they are being watched**. 

![](2.png)

The idea is that every inmate, since they don't know wether or not they are being watched, **they would have to assume that they were under constant surveillance, forcing all of them to behave at their best** , even if the cop is not looking in their direction.

Now you probably get where i'm trying to go with this, **this is the narrative that governments are trying to push, that everyone's actions are under constant surveillance, that everyone must behave at their best at all times if they don't want to end up in jail.** And how convenient it must be for those governments, they have the vast majority of their populations giving away their privacy in the name of convenience by using closed-source software on their phones, on their computers, on their laptops, on their routers, etc. 

**If privacy doesn't matter, i hope you won't mind me installing a camera in your bedroom, filming you 24/7 right ?**

![](3.png)

For some reason, it is as if everyone is accepting the panopticon narrative as if it was normal, that everything they do is anyway being watched by big brother and for some reason that's supposed to be ok. Exhibitionism definitely isn't my thing, but governments and law enforcement certainly are into voyeurism, as it helps them prosecute whoever they don't like, to try and preserve the control they have over the masses.

**The panopticon myth ends where you decide to put the effort to restore your privacy** , you could simply pull over the blinds to prevent outsiders from looking at what you're doing in your bedroom, but there are a myriad of things you have to do to protect your privacy online. **It is all up to you if you are willing to put the effort to get it, or not.**

## **Why is Privacy Important?**

Ask yourself this simple question: **"Who should be aware of what i do ?"**

Let's take the most common example you can encounter: **"Should a company (such as Microsoft) be able to spy on what I do with my computer ?"**

How many people are we talking about exactly ? How big is Microsoft Corporation ? How many of them can see what you do with your computer ?

![](1.png)

In other words, **are you ok with having an entire crowd being aware of your actions ?**

You better be a good speaker if that is the intent, remain aware that **you are stepping up on a stage for many people to see what you are doing, when using closed-source software.**

Is that normal to you ? Do you like putting your every action on display for everyone to see ? 

If your answer to that question is no, **Then it's time for you to close the curtains, so that this crowd can't see anymore.** To close the curtain, you need to stop using [closed-source software](../closedsource/index.md).

